stages:
    - setup

setup_stage:
  stage: setup
  image: 
        name: registry.gitlab.com/noman.siddiqi/drivesync6
        entrypoint: [""]
  script:
        - newman run httpbin.postman_collection.json --reporters cli
